/* CSS Document */
img {
	border: none;
}
#layerContent h1, .areaContentLayerText h1 {
	font-size: 14pt;
	font-weight: bold;
	color: #747477;
	margin: 0px;
	padding-bottom: 4px;
}
#layerContent h2, .areaContentLayerText h2, .newsletterSubTitle {
	font-size: 12pt;
	font-weight: normal;
	color: #555;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 4px;
}
.areaContent, .areaContentForm {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #555555;
}
.areaContent .memberLink:link {
	color: #747477;
}
.areaContent .memberLink:visited {
	color: #747477;
}
.areaContent .memberLink:focus {
	color: #747477;
}
.areaContent .memberLink:hover {
	color: #747477;
	text-decoration: underline;
}
.areaContent .memberLink:active {
	color: #747477;
}

.areaContent p {
	margin: 0px;
	padding: 0px;
}
.areaContent a {
	color: #0280c7;
	text-decoration: none;
}
.areaContent a:link {
	color: #0280c7;
}
.areaContent a:visited {
	color: #0280c7;
}
.areaContent a:focus {
	color: #0280c7;
}
.areaContent a:hover {
	color: #0280c7;
	text-decoration: underline;
}
.areaContent a:active {
	color: #0280c7;
}
.imageContentLeft {
	padding: 0px;
	float: left;
	width: 180px;
	margin-top: 4px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.imageSubContentLeft {
	padding: 0px;
	float: left;
	width: 200px;
	margin-top: 4px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.imageContentRight {
	padding: 0px;
	float: right;
	width: 180px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
}
.contentBottom {
	clear: both;
	height: 30px;
}
/*********************************************
Template Suche Seminar- und Veranstaltung (dolphin_template_search_event)
**********************************************/
.containerSwissMap1 {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #555555;
	position: relative;
	z-index: 0;
	height: 400px;
}
.containerSwissMap0 {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #555555;
	overflow: hidden;
	position: relative;
	z-index: 0;
}
.linkMap {
	color: #747477;
}
.linkMap:link {
	color: #747477;
	text-decoration: none;
}
.linkMap:visited {
	color: #747477;
}
.linkMap:focus {
	color: #747477;
}
.linkMap:hover {
	color: #747477;
	text-decoration: underline;
}
.linkMap:active {
	color: #747477;
}
.areaSwitchMap {
	width: 60px;
	color: #747477;
	border: 1px solid #747477;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}
.areaSwissMap {
	margin: 0px;
	padding: 0px;
	height: 400px;
	width: 350px;
	position: absolute;
	left: 95px;
	top: 5px;
	z-index: 0;
}
.searchLabel {
	text-align: right;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
}
.searchElement {
	width: 255px;
}
.searchElementDate {
	padding-top: 5px;
	padding-bottom: 5px;
}
.selectSearchDate {
	margin: 0px;
	padding: 0px;
}
.selectSearchEvent {
	height: 21px;
	width: 248px;
	border: 1px solid #B5BDC0;
}
.areaSearchInput, .areaSearchResult {
	padding:  10px 0px 0px;
	margin:	0px;
	font-size: 10pt;
	color: #747477;
}
.buttonEventSmall {
	background-image: url(../img/button/buttonSmall.png);
	background-repeat: no-repeat;
	text-align: left;
	height: 25px;
	width: 110px;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	font-size: 9pt;
	color: #747477;
}
.buttonAddEventLarge {
	background-image: url(../img/button/buttonAddEvent.png);
	background-repeat: no-repeat;
	text-align: left;
	height: 25px;
	width: 185px;
	padding-left: 25px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	font-size: 9pt;
	color: #747477;
}
.buttonAllEvent {
	text-align: left;
	height: 25px;
	width: 185px;
	padding-left: 6px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	font-size: 9pt;
	color: #FFF;
	font-family: Calibri, Arial;
}
.resultText {
	margin: 0px 0px 10px;
	padding: 0px;
}
.resultTableHeader, .resultTableHeaderLast {
	padding: 2px;
	font-size: 9pt;
	font-weight: bold;
	color: #FFF;
}
.resultTableItem, .resultTableItemLast {
	border-top: 1px dotted #a59d95;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.resultTableItemLast {
	vertical-align: bottom;
	text-align: right;
}
/*********************************************
Template Top1 Kurse (dolphin_template_top_event)
**********************************************/
.eventTopItem h3 {
	font-size: 10pt;
	color: #747477;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	font-weight: bold;
}
.eventTopItem {
	padding-left: 0px;
	padding-top: 12px;
	width: 180px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #747477;
	padding-bottom: 8px;
	margin-left: 10px;
}
.evenTopBody {
	color: #747477;
	font-size: 9pt;
	padding-left: 0px;
	display: block;
}
#layerMemberLogin {
	text-align: center;
	padding-top: 100px;
}
.linkEventTop {
	color: #0280c7;
	text-decoration: none;
	font-size: 9pt;
}
.linkEventTop:link {
	color: #0280c7;
}
.linkEventTop:visited {
	color: #0280c7;
}
.linkEventTop:focus {
	color: #0280c7;
}
.linkEventTop:hover {
	color: #0280c7;
	text-decoration: underline;
}
.linkEventTop:active {
	color: #0280c7;
}
/*********************************************
Template Kursanmeldung und Detail (dolphin_template_dispatch_event)
**********************************************/
.areaDispatchEventForm {
	color: #747477;
	padding-top: 12px;
}
.detailItemLabel2, .detailItemLabelImage {
	width: 180px;
	text-align: right;
	padding-bottom: 10px;
	vertical-align: top;
}
.detailItemLabel2 {
	padding-right: 5px;
}
.detailItemValue2 {
	vertical-align: top;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	width: 330px;
}
.detailItemValue3 {
	vertical-align: top;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 15px;
	width: 330px;
}
.detailItemLabelLine {
	height: 12px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #747477;
}
.areaDispatchEventForm a {
	color: #0280c7;
	text-decoration: none;
}
.areaDispatchEventForm a:link {
	color: #0280c7;
}
.areaDispatchEventForm a:visited {
	color: #0280c7;
}
.areaDispatchEventForm a:focus {
	color: #0280c7;
}
.areaDispatchEventForm a:hover {
	color: #0280c7;
	text-decoration: underline;
}
.areaDispatchEventForm a:active {
	color: #0280c7;
}
/*** dolphin_template_member_login ***/
.layerLoginMask {
	background-image: url(../img/MemberLoginfeldInhalt.png);
	height: 135px;
	width: 440px;
	background-repeat: no-repeat;
	padding-top: 33px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.loginLabelTemplate {
	width: 400px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 12px;
	margin-left: auto;
	font-weight: bold;
	color: #0280c7;
	}
.loginUserLabel {
	width: 55px;
	padding-top: 3px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.loginUserValue {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin: 0px;
	padding-right: 0px;
}
.loginActionTemplate {
	text-align: left;
	padding-left: 0px;
}
/*** Karten-Template ***/
.areaCommunityMap {
	margin: 0px;
	padding: 0px;
	height: 400px;
	width: 350px;
	position: absolute;
	left: 0px;
	top: 5px;
	z-index: 0;
}
.layerLegendCol1 {
	margin: 0px;
	width: 360px;
	overflow: hidden;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.legendRow {
	padding-bottom: 0px;
}
.legendBox {
	height: 15px;
	width: 15px;
	margin-top: 2px;
}
.containerLegendInfo {
	width: 275px;
	overflow: hidden;
	position: absolute;
	visibility: hidden;
	left: 320px;
	top: 0px;
	z-index: 2;
	}
.layerLegendHead {
	background-image: url(../img/map/layerGemeindeHead_back.png);
	margin: 0px;
	padding: 0px;
	height: 12px;
	width: 275px;
	}
.layerLegendBody {
	background-image: url(../img/map/layerGemeindeBody_back.png);
	margin: 0px;
	padding: 0px;
	width: 245px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-repeat: repeat-y;
	}
.layerLegendBody p {
	margin: 0px;
	padding: 0px;
	}
.layerLegendFooter {
	background-image: url(../img/map/layerGemeindeFooter_back.png);
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 275px;
	}
.containerLegendInfo .layerLegendBody h1 {
	font-size: 10pt !important;
	font-style: normal;
	font-weight: bold;
	}
.containerLegendInfo .layerLegendBody h2 {
	font-size: 9pt !important;
	font-style: normal;
	font-weight: normal;
	}
.layerLegendBody .areaContent {
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
.layerLegendBody .areaContent p {
	margin: 0px;
	padding: 0px;
	}
.layerLegendBody .contentBottom {
	clear: both;
	height: 0px;
}
.layerLegendBody .imageContentLeft {
	padding: 0px;
	float: left;
	width: 245px;
	margin-top: 4px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
}